Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 168043 - Review Request: perl-Mail-Sender - Module for sending mails with attachments through an SMTP server
Summary: Review Request: perl-Mail-Sender - Module for sending mails with attachments ...
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ralf Corsepius
QA Contact: David Lawrence
URL: http://gsd.di.uminho.pt/jpo/software/...
Whiteboard:
Depends On:
Blocks: FE-ACCEPT 168044
TreeView+ depends on / blocked
 
Reported: 2005-09-11 16:07 UTC by Jose Pedro Oliveira
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-09-12 16:41:27 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Jose Pedro Oliveira 2005-09-11 16:07:50 UTC
Spec Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Mail-Sender.spec
SRPM Name or Url:
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Mail-Sender-0.8.10-1.src.rpm

Description:
Module for sending mails with attachments through an SMTP server.

Comment 1 Jose Pedro Oliveira 2005-09-12 13:15:21 UTC
http://gsd.di.uminho.pt/jpo/software/fedora/perl-Mail-Sender-0.8.10-2.src.rpm

Changelog:
* License clarification.

Comment 2 Ralf Corsepius 2005-09-12 15:07:19 UTC
APPROVED

Comment 3 Jose Pedro Oliveira 2005-09-12 16:41:27 UTC
I also have the modules Authen::NTLM, Digest::MD4, and Crypt::DES packaged.
Anyone interested in reviewing them?


Note You need to log in before you can comment on or make changes to this bug.